/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
/* bootstrap hidden-visible */

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

@media (max-width: 767px) {
  .hidden-xs {display: none !important;}
.visible-xs {display: block !important;}
.center-content.visible-xs {display: flex !important;}
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {display: none !important;}
.visible-sm {display: block !important;}
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {display: none !important;}
.visible-md {display: block !important;}
}
@media (min-width: 1200px) {
  .hidden-lg {display: none !important;}
.visible-lg {display: block !important;}
}

.contact-home.g-cols.type_default>div>.vc_column-inner { padding-left: 0.5rem; padding-right: 0.5rem;}
.contact-home-2.g-cols.type_default>div>.vc_column-inner { padding-left: 0.5rem; padding-right: 0.5rem;}
.contact-home-2 input[type="submit"] {
	line-height: 1 !important;
    height: 2.8rem;
	margin-top: 0.4rem;
	background-color: #F5100C;
	color: #fff;
}
.contact-home-2 input[type="submit"]:hover {
	background-color: #ffffff !important;
	color: #F5100C !important;
}
@media (min-width: 992px) {

}
@media (max-width: 992px) {
.contact-home.g-cols.type_default>div[class*="vc_col-md-"], .contact-home.g-cols.type_default>div[class*="vc_col-lg-"] {
    margin-top: 0.1rem;
    margin-bottom: 0.1rem;	
}
.contact-home.g-cols.type_default>div>.vc_column-inner{
	padding-left: 0.3rem;
    padding-right: 0.3rem;
		}

.contact-home-2.g-cols.type_default>div[class*="vc_col-md-"], .contact-home.g-cols.type_default>div[class*="vc_col-lg-"] {
    margin-top: 0.1rem;
    margin-bottom: 0.1rem;	
}
.contact-home-2.g-cols.type_default>div>.vc_column-inner{
	padding-left: 0.3rem;
    padding-right: 0.3rem;
		}
}
@media (max-width: 768px) {
	.contact-home {padding-left:20px; padding-right: 20px;}
	.contact-home-2 {padding-left:20px; padding-right: 20px;}
	.padd-top-mob {padding-top:40px;}
}
.contact-home input[type="text"],.contact-home textarea, .contact-home select {    background-color: rgba(238, 238, 238, 0.6);}

/*equal header columns */
@media (max-width:480px){
	.l-subheader-cell { flex-basis: 50px; }
}

.lead-form input[type="submit"] {
	width: 100%;
	background-color: #F5100C;
	color: #fff;
}
.lead-form input[type="submit"]:hover {
	background-color: #ffffff !important;
	color: #F5100C;
}
.lead-form a.w-btn {width: 100%;}
.lead-form-home input[type="text"], .lead-form-home input[type="email"] {
	background-color: #1e0d77;
	color:#fff;
	box-shadow: none;
}
.small-gap {margin-bottom: 5px;}
.small-gap .w-iconbox-icon {box-shadow: 0 0 0 1px #d6d6d6 inset !important;}
@media (min-width:768px) {
	.marge-2 {margin-right: 50px;}
	.marge-3 {margin-right: 100px;}
}
.no-touch input[type="submit"].home-btn:hover {color:#F5100C !important;}